#sub-07 { width: 100%; padding:0;} 
#sub-07 .mob-br { display: none; }
#sub-07 { width: 100%; box-sizing: border-box; }
#sub-07 .nps-wrap { }
#sub-07 .nps-wrap-inner { max-width: 1080px; margin: 0 auto; padding: 0 50px; }
#sub-07 .nps-label-wrap { padding: 140px 0 60px 115px; max-width: 300px; margin: 0 auto; }
#sub-07 .nps-label { font-size: 17px; font-weight: 700; color: #222222; letter-spacing: 0.05em; margin: 0 0 4px 0; }
#sub-07 .nps-label-line { width: 15px; height: 1px; background: #717171; margin: 8px 0 2px 0; }
#sub-07 .nps-author { font-size: 17px; color: #222222; margin: 0; letter-spacing: 0.02em; }
#sub-07 .title-wrap { grid-column: 1 / 3; grid-row: 2; text-align: center; padding: 0 50px 5px 50px; position: relative; z-index: 1; background: #fff; }
#sub-07 .title { text-align: left; font-size: 50px; font-weight: 700; color: #000000; line-height: 1.4; letter-spacing: -0.02em; margin: 0; }
#sub-07 .section-divider { border: none; border-top: 1px solid #222; margin: 30px auto; width: calc(100% - 100px); max-width: 980px; }
#sub-07 .nps-desc-wrap { text-align: right; padding: 0 50px 60px 50px; }
#sub-07 .nps-desc { max-width: 530px; font-size: 18px; color: #0F6AA6; line-height: 1.7; letter-spacing: 0.01em; margin: 0 0 0 auto; font-weight: 600; text-align: left;}
#sub-07 .nps-desc strong { font-weight: 700; }
#sub-07 .body-wrap { }
#sub-07 .thumb-section { padding: 170px 50px 100px; }
@media (max-width: 1000px) {
  #sub-07 .pc-br { display: none; }
}
/* ====== 반응형 ====== */
@media (max-width: 768px) {
  #sub-07 .mob-br { display: block; }
  #sub-07 .nps-label-wrap { margin: 70px auto 40px; }
  #sub-07 .nps-label { font-size: 16px;}
  #sub-07 .nps-author { font-size: 16px; }
  #sub-07 .title { font-size: 26px; font-weight: 500; }
  #sub-07 .nps-desc { font-size: 17px; max-width: 100%; padding: 20px 0 30px; }
  #sub-07 .nps-desc-wrap { text-align: left; padding: 20px 0 40px 0; }
  #sub-07 .section-divider { display: none; }
  #sub-07 .nps-wrap-inner { padding: 0 20px;}
  #sub-07 .title-wrap { padding: 10px 20px 5px 20px; }
  #sub-07 .thumb-section { padding: 30px 20px 20px; }
}
 
#sub-07 .img-section { position: relative; width: 100%; overflow: hidden; }
#sub-07 .img-bg { width: 100%; display: block; object-fit: cover; }
#sub-07 .img-illust-wrap { position: absolute; inset: 0; display: flex; align-items: flex-end; justify-content: center; padding-bottom: 0; }
#sub-07 .img-illust { width: 65%; max-width: 1100px; display: block; transform: translateY(8%); }

#sub-07 .article-wrap { }
#sub-07 .article-img-wrap { width: 100%; overflow: hidden; margin-bottom: 28px; }
#sub-07 .article-img-wrap img { width: 100%; height: auto; display: block; }
#sub-07 .article-content { padding: 0; }
#sub-07 .article-content.center { text-align: center; }
#sub-07 .article-subtitle { font-size: 24px; font-weight: 600; margin-top: 75px; line-height: 1.5; }
#sub-07 .article-body p { font-size: 18px; line-height: 1.85; margin-bottom: 16px;  }

@media (max-width: 768px) {
  #sub-07 .nps-wrap-inner { padding: 0 20px;}
  #sub-07 .title-wrap { padding: 10px 20px 5px 20px; }
  #sub-07 .article-subtitle { font-size: 21px; margin-top: 50px; }
  #sub-07 .img-illust { transform: translateY(0); }
  #sub-07 .img-bg { width: 140%; margin-left: -20%; }
  #sub-07 .img-illust { width: calc(100% - 20px); max-width: none; }
  #sub-07 .article-body p { font-size: 16px; letter-spacing: -0.5px; }
}

 /* === Section 02 === */
#sub-07 .article-num-wrap { display: flex; align-items: center; gap: 14px; margin: 80px 0 6px; }
#sub-07 .article-num { width: 50px; height: 50px; border-radius: 50%; background: #C8F5F5; color: #000; border: 1px solid; font-size: 26px; font-weight: 700; display: flex; align-items: center; justify-content: center; flex-shrink: 0; }
#sub-07 .article-subtitle-num { font-size: 24px; font-weight: 700; color: #222; margin: 0; line-height: 1.4; }
#sub-07 .sec02-body { margin: 0 0 50px; padding-left: 64px; }
#sub-07 .sec02-body p { font-size: 18px; line-height: 1.7; margin: 0; font-weight: 600; }

#sub-07 .sec02-img-section { width: 100%; padding: 0 0 60px; max-width: 1200px; margin: 0 auto; }
#sub-07 .sec02-img-row { display: flex; align-items: self-start; justify-content: center; gap: 50px; }
#sub-07 .sec02-col { position: relative; flex: 0 0 26%; display: flex; justify-content: center; }
#sub-07 .sec02-col img { width: 100%; height: auto; display: block; }

#sub-07 .machine { max-width: 240px; position: relative; z-index: 3; }
#sub-07 .cloud { max-width: 530px; }

#sub-07 .cloud-wrap { position: absolute; bottom: -95%; left: -38%; width: 190%; z-index: 2; }
#sub-07 .cloud-wrap img { width: 95%; display: block; }
#sub-07 .cloud-text { position: absolute; inset: 0; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; padding: 15% 17% 10% 25%; color: #fff; pointer-events: none; line-height: 1.2; }
#sub-07 .cloud-text .c-top { font-size: 1.1vw; font-weight: 400;  }
#sub-07 .cloud-text .c-top em { font-size: 3.8vw; font-weight: 400; font-style: normal; }
#sub-07 .cloud-text .c-mid { font-size: 1.1vw; font-weight: 500; margin: 0 0 2px; }
#sub-07 .cloud-text .c-big { font-size: 1.1vw; font-weight: 500; margin: 0 0 2px; letter-spacing: -0.02em; }
#sub-07 .cloud-text .c-big em { font-size: 3.8vw; font-weight: 400; font-style: normal; vertical-align: super; }
#sub-07 .cloud-text .c-sub { margin: 12px 0; font-size: 1.1vw; font-weight: 500; }

#sub-07 .sec02-col-shirt { display: flex; flex-direction: column; align-items: center; padding-bottom: 0; }
#sub-07 .sec02-col-shirt .img-shirt { width: 110%; }
#sub-07 .shirt-label-top { font-size: 1.1vw; text-align: center; margin: 0 0 2px; line-height: 1.5; letter-spacing: -0.5px; }
#sub-07 .shirt-stat { font-size: 1.1vw; text-align: center; margin: 0 0 10px; line-height: 1.4; letter-spacing: -0.5px; }
#sub-07 .shirt-stat em { font-size: 3.8vw; font-weight: 500; color: #0F6AA6; font-style: normal; letter-spacing: -0.02em; }

#sub-07 .globe { width: 90% !important; }
#sub-07 .sec02-col-globe { position: relative; }
#sub-07 .globe-text { position: absolute; inset: 0; display: flex; flex-direction: column; align-items: center; justify-content: center; text-align: center; color: #fff; line-height: 1.4; pointer-events: none; }
#sub-07 .globe-text .g-small { font-size: 1.1vw; font-weight: 500; margin: 0; }
#sub-07 .globe-text .g-big { font-size: 3.8vw; font-weight: 400; margin: 0; letter-spacing: -0.02em; }
#sub-07 .globe-text .g-big em { font-size: 1.1vw; font-weight: 500; font-style: normal; }
#sub-07 .globe-text .g-sub { font-size: 1.1vw; font-weight: 500; margin: 0; }

@media (max-width: 1200px) {
  #sub-07 .cloud { max-width: none; }
  #sub-07 .sec02-col { flex: 0 0 20%; }
  #sub-07 .cloud-wrap { bottom: -73%; }
  /* #sub-07 .cloud-wrap img { width: 80%; } */
}
@media (max-width: 768px) {
  #sub-07 .article-num-wrap { flex-direction: column; align-items: center; gap: 30px; margin: 50px 0 15px; }
  #sub-07 .article-num-wrap.two { margin: 0px 0 15px; } 
  #sub-07 .article-subtitle-num { font-size: 18px; align-self: flex-start; }
  #sub-07 .sec02-body { padding-left: 0; }
  #sub-07 .sec02-body p { font-size: 16px; font-weight: 400; }

  #sub-07 .sec02-img-section { padding: 10px 0 40px; max-width: 500px; }
  #sub-07 .sec02-img-row { flex-direction: column; align-items: center; gap: 30px; }

  /* 컬럼 너비 키움 */
  #sub-07 .sec02-col { width: 95%; flex: none; }

  /* 세탁기+구름 컬럼: column으로 세탁기 아래 구름 */
  #sub-07 .sec02-col-machine { flex-direction: column; align-items: center; }
  #sub-07 .machine { width: 75%; max-width: 320px; }
  #sub-07 .cloud-wrap {  position: relative; width: 100%; margin-top: -15%; left: 0;  }
  #sub-07 .cloud-wrap img { width: 100%; }
  #sub-07 .cloud-text { padding: 12% 8% 8% 8%; align-items: center; }
  #sub-07 .cloud-text .c-top { font-size: 18px; margin: 0 0 2px 150px;}
  #sub-07 .cloud-text .c-top em { font-size: 70px; }
  #sub-07 .cloud-text .c-big { font-size: 18px; }
  #sub-07 .cloud-text .c-big em { font-size: 70px; }
  #sub-07 .cloud-text .c-sub { font-size: 18px; margin: 6px 0; }

  /* 셔츠 */
  #sub-07 .sec02-col-shirt .img-shirt { width: 110%; padding-left: 10px; }
  #sub-07 .sec02-col-shirt { align-items: flex-start; padding: 0 10px; }
  #sub-07 .shirt-label-top { font-size: 18px; margin: 0 0 -10px; }
  #sub-07 .shirt-stat { font-size: 18px; }
  #sub-07 .shirt-stat em { font-size: 70px; }

  /* 지구본 */
  #sub-07 .globe { width: 95% !important; margin-top:-110px; }
  #sub-07 .globe-text { margin-bottom: 110px; }
  #sub-07 .globe-text .g-small { font-size: 18px; }
  #sub-07 .globe-text .g-big { font-size: 70px; }
  #sub-07 .globe-text .g-big em { font-size: 18px; }
  #sub-07 .globe-text .g-sub { font-size: 18px; }
}

@media (max-width: 480px) {
  #sub-07 .cloud-wrap { width: 150%; }
  /* #sub-07 .cloud-text { padding: 12% 8% 8% 25%; } */
  #sub-07 .machine { max-width: 270px; }
}
@media (max-width: 360px) {
  /* #sub-07 .cloud-text { padding: 12% 8% 8% 20%; } */
}

#sub-07 .sec03-wrap { display: grid; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto; gap: 20px 40px; padding: 0 50px; max-width: 1200px; margin: 0 auto; }
#sub-07 .sec03-group-a { grid-column: 1; grid-row: 1 / 3; display: flex; flex-direction: column; justify-content: flex-end; }
#sub-07 .sec03-group-b { grid-column: 2; grid-row: 1 / 3; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
#sub-07 .sec03-group-c { grid-column: 1 / 3; grid-row: 3; display: flex; align-items: center; justify-content: center; gap: 40px; padding: 20px 0 0; }
#sub-07 .sec03-group img { width: 100%; height: auto; display: block; }
#sub-07 .sec03-group-b img { margin-top: -90px; }
#sub-07 .sec03-group-c img { width: 42%; max-width: 300px; }

#sub-07 .sec03-stat .s-label { font-size: 1.1vw; color: #333; margin: 0 0 4px; font-weight: 500; }
#sub-07 .sec03-stat .s-big { font-size: 4.5vw; font-weight: 400; margin: 0 0 6px; line-height: 1; color: #0F6AA6;}
#sub-07 .sec03-stat .s-big em { font-size: 1.1vw; font-weight: 500; font-style: normal; color: #000; }
#sub-07 .sec03-stat .s-sub { font-size: 1.1vw; color: #333; margin: 0; font-weight: 500; }

#sub-07 .sec03-flow { display: flex; align-items: center; margin-top: 20px; letter-spacing: -0.3px; }
#sub-07 .sec03-flow-item { line-height: 2; }
#sub-07 .sec03-flow-item .s-label { font-size: 1vw; margin: 0 0 2px; font-weight: 500; }
#sub-07 .sec03-flow-item .s-big { font-size: 3.8vw; font-weight: 400; color: #0F6AA6; margin: 0; line-height: 1; }
#sub-07 .sec03-flow-item .s-big em { font-size: 1vw; font-weight: 500; font-style: normal; color: #000; letter-spacing: 0.3px; }
#sub-07 .sec03-flow-item .s-sub { font-size: 1vw; margin: 0; font-weight: 500; }
#sub-07 .sec03-arrow { display: flex; justify-content: center; align-items: center; padding: 100px 20px 0 20px; }
#sub-07 .sec03-arrow .arrow { width: clamp(30px, 3vw, 50px); height: auto; }

@media (max-width: 768px) {
  #sub-07 .sec03-wrap { grid-template-columns: 1fr; grid-template-rows: auto; gap: 30px; padding: 0 20px; max-width: 500px; }
  #sub-07 .sec03-group-a { grid-column: 1; grid-row: auto; order: 1; }
  #sub-07 .sec03-group-c { grid-column: 1; grid-row: auto; order: 2; flex-direction: column; align-items: center; }
  #sub-07 .sec03-group-b { grid-column: 1; grid-row: auto; order: 3; }
  #sub-07 .sec03-group-b img { margin-top: 0; }
  #sub-07 .sec03-group-c img { width: 70%; max-width: none; }
  #sub-07 .sec03-stat .s-label { font-size: 18px; }
  #sub-07 .sec03-stat .s-big { font-size: 70px; }
  #sub-07 .sec03-stat .s-big em { font-size: 18px; }
  #sub-07 .sec03-stat .s-sub { font-size: 18px; }
  #sub-07 .sec03-flow { flex-direction: column; align-items: stretch; gap: 10px; width: 90%; margin: 0 auto; }
  #sub-07 .sec03-flow .sec03-flow-item:first-child { text-align: left; margin-bottom: 10px; }
  #sub-07 .sec03-flow .sec03-arrow { justify-content: center; }
  #sub-07 .sec03-flow .sec03-flow-item:last-child { text-align: right; }
  #sub-07 .sec03-flow-item .s-label { font-size: 18px; }
  #sub-07 .sec03-flow-item .s-big { font-size: 70px; }
  #sub-07 .sec03-flow-item .s-big em { font-size: 18px; }
  #sub-07 .sec03-flow-item .s-sub { font-size: 18px; }
  #sub-07 .sec03-arrow { padding: 0 20px; }
  #sub-07 .sec03-group .wave { width: 70%; margin-left: 85px; }
  #sub-07 .sec03-group .treatment { width: 70%; margin-top: -75px; margin-left: 120px; }
  #sub-07 .sec03-arrow .arrow { transform: rotate(90deg); }
}

#sub-07 .sec04-wrap { display: flex; align-items: flex-end; justify-content: center; padding: 0 50px 80px; max-width: 1200px; margin: 0 auto; }
#sub-07 .sec04-col { position: relative; flex: 1; display: flex; justify-content: flex-end; align-items: flex-end; }
#sub-07 .sec04-col.shark { position: relative; flex: 1; display: flex; flex-direction: column; justify-content: center; align-items: center; }
#sub-07 .sec04-col img { width: 100%; height: auto; display: block; }
#sub-07 .sec04-col .person { max-height: 400px; width: auto; }

#sub-07 .sec04-stat .s-label { font-size: 1vw; color: #333; margin: 0 0 4px; font-weight: 500; }
#sub-07 .sec04-stat .s-big { font-size: 4.5vw; font-weight: 400; color: #0F6AA6; margin: 0 0 4px; line-height: 1; }
#sub-07 .sec04-col.shark .sec04-stat .s-big { margin: 0 0 4px 10px; }
#sub-07 .sec04-stat .s-big em { font-size: 1vw; font-weight: 500; font-style: normal; color: #000; }
#sub-07 .sec04-stat .s-sub { font-size: 1vw; color: #333; margin: 0; font-weight: 500; }
#sub-07 .sec04-stat.plastic { margin-bottom: 40px; }

#sub-07 .sec04-col-right { align-items: flex-start; justify-content: flex-end; }
#sub-07 .sec04-circle-wrap { position: relative; width: 100%; }
#sub-07 .sec04-circle { width: 75%; background: #83BEEA; border-radius: 50%; aspect-ratio: 1; display: flex; align-items: center; justify-content: center; text-align: center; padding: 0; box-sizing: border-box; margin: 0 auto; }
#sub-07 .sec04-circle.small { width: 60px; height: 60px; margin: -31px auto 0; }
#sub-07 .sec04-circle p { font-size: 1.1vw; font-weight: 500; color: #fff; line-height: 1.6; margin: 0; text-align: left; }
#sub-07 .seafood { width: 90%; margin: -20% auto 0; position: relative; z-index: 2; max-width: 200px; }
/* 
@media (max-width: 1200px) {
  #sub-07 .sec04-col .person { max-height: 330px; }
} */

@media (max-width: 768px) {
  #sub-07 .sec04-wrap { flex-direction: column; align-items: flex-start; gap: 30px; padding: 0 20px 50px; max-width: 500px; }
  #sub-07 .sec04-col { width: 100%; }
  #sub-07 .sec04-col.shark { align-items: start; }
  #sub-07 .sec04-stat.plastic { margin-bottom: -100px; }
  #sub-07 .sec04-stat .s-label { font-size: 18px; }
  #sub-07 .sec04-stat .s-big { font-size: 70px; }
  #sub-07 .sec04-stat .s-big em { font-size: 18px; }
  #sub-07 .sec04-stat .s-sub { font-size: 18px; }
  #sub-07 .sec04-circle-wrap { margin-top: -80px; transform: translateX(-25px); }
  #sub-07 .sec04-circle { width: 80%; margin-left: 0; max-width: 270px; }
  #sub-07 .sec04-circle p { font-size: 21px; }
  #sub-07 .sec04-seafood { width: 80%; margin: -15% auto 0; }
  #sub-07 .sec04-col { justify-content: center; align-items: center; flex-direction: row-reverse; }
  #sub-07 .nps-wrap-inner.num04 { margin-top: -65px; }
}

#sub-07 .sec05-wrap { display: flex; align-items: center; justify-content: center; gap: 30px; padding: 0 50px 80px; max-width: 1000px; margin: 0 auto; }
#sub-07 .sec05-img { flex: 0 0 42%; }
#sub-07 .sec05-img picture img { width: 100%; height: auto; display: block; }
#sub-07 .sec05-text-left { flex: 1; text-align: right; }
#sub-07 .sec05-text-right { flex: 1; text-align: left; }
#sub-07 .sec05-label { font-size: 1vw; color: #333; margin: 0 0 6px; font-weight: 500; }
#sub-07 .sec05-big { font-size: 1.1vw; font-weight: 700; color: #0F6AA6; margin: 0; line-height: 1.4; }
#sub-07 .gray-text { padding-left: 1.2em; text-indent: -1.2em; color: #535353; font-size: 18px; font-weight: 400; word-break: keep-all; margin-bottom: 80px; }

@media (max-width: 768px) {
  #sub-07 .sec05-wrap { flex-direction: column; align-items: stretch; gap: 24px; padding: 0 20px 50px; max-width: 500px;}
  #sub-07 .sec05-img { order: 1; flex: none; width: 100%; }
  #sub-07 .sec05-text-left { order: 2; flex: none; text-align: left; }
  #sub-07 .sec05-text-right { order: 3; flex: none; text-align: right; }
  #sub-07 .sec04-col .shark-img { transform: translateX(-50px); }
  #sub-07 .sec05-label { font-size: 18px; }
  #sub-07 .sec05-big { font-size: 22px; }
  #sub-07 .gray-text { padding-left: 0; text-indent: 0; font-size: 16px; margin-bottom: 60px; }
}

#sub-07 .sec06 { background: url('../img/sub/07/middle-bg-pc.png') center bottom / cover no-repeat; padding: 80px 0 160px; }
#sub-07 .sec06-wrap {  }
#sub-07 .sec06-intro { text-align: center; margin-bottom: 70px; }
#sub-07 .sec06-intro.mob { display: none; }
#sub-07 .sec06-title { font-size: 25px; font-weight: 600; margin-bottom: 5px; }
#sub-07 .sec06-desc { font-size: 18px; line-height: 1.9; }
#sub-07 .sec06-item { display: flex; flex-direction: row; align-items: center; gap: 40px; margin-bottom: 60px; }
#sub-07 .sec06-item.reverse { flex-direction: row-reverse; }
#sub-07 .sec06-img { flex: 0 0 160px; }
#sub-07 .sec06-img img { width: 100%; height: auto; }
#sub-07 .sec06-text { flex: 1; }
#sub-07 .sec06-text h3 { font-size: 20px; color: #fff; font-weight: 600; margin-bottom: 10px; }
#sub-07 .sec06-text p { font-size: 18px; line-height: 1.8; }

@media (max-width: 768px) {
  #sub-07 .sec06 { background: #7CCBFF; padding: 50px 0 20px; }
  #sub-07 .sec06-wrap { padding: 0 20px; }
  #sub-07 .sec06-intro.mob { display: block; padding: 0 20px; }
  #sub-07 .sec06-intro.pc { display: none; }
  #sub-07 .sec06-title { font-size: 21px; }
  #sub-07 .sec06-desc { font-size: 16px; }
  #sub-07 .sec06-item { flex-direction: column; align-items: flex-start; gap: 16px; margin-bottom: 40px; }
  #sub-07 .sec06-item.reverse { flex-direction: column; }
  #sub-07 .sec06-img { flex: none; width: 160px; margin: 0 auto; }
  #sub-07 .sec06-text h3 { font-size: 18px; color: #222; }
  #sub-07 .sec06-text p { font-size: 16px; }
  #sub-07 .sec06-intro { margin-bottom: 70px; }
}

/* === Section 07 === */
#sub-07 .sec07 { background: #fff; padding: 80px 0 0; }
#sub-07 .sec07-wrap { }
#sub-07 .sec07-intro { text-align: center; margin-bottom: 60px; }
#sub-07 .sec07-title { font-size: 25px; font-weight: 600; margin-bottom: 10px; }
#sub-07 .sec07-desc { font-size: 18px; line-height: 1.9; }
#sub-07 .sec07-list { display: flex; flex-direction: column; align-items: center; }
#sub-07 .sec07-card-header { display: flex; align-items: center; gap: 8px; margin: 0 0 4px; }
#sub-07 .sec07-card-num { font-size: 20px; font-weight: 500; margin: 0; flex-shrink: 0; }
#sub-07 .sec07-card-title { font-size: 20px; font-weight: 500; margin: 0; line-height: 1.4; }
#sub-07 .sec07-card { min-height: 370px; width: 100%; max-width: 970px; background: url('../img/sub/07/blueBox-top-pc.png') center / 100% 100% no-repeat; padding: 60px 50px; display: flex; align-items: center; gap: 40px; box-sizing: border-box; }
#sub-07 .sec07-card:first-child { min-height: 320px; }
#sub-07 .sec07-card + .sec07-card { background-image: url('../img/sub/07/blueBox-middle-pc.png'); margin-top: -12px; padding: 120px 50px 60px; }
#sub-07 .sec07-card-img { flex: 0 0 180px; }
#sub-07 .sec07-card-img img { width: 100%; height: auto; display: block; }
#sub-07 .sec07-card-text { flex: 1; color: #fff; }
#sub-07 .sec07-card-body { font-size: 18px; line-height: 1.8; margin: 0; font-weight: 400; }

@media (max-width: 768px) {
  #sub-07 .sec07 { background: url('../img/sub/07/middle-bg-mob.png') top center / 100% auto no-repeat; background-color: #fff; padding: 0 0 10px; }
  #sub-07 .sec07-list { max-width: 330px; margin: 0 auto; }
  #sub-07 .sec07-intro { padding: 150px 0 0; }
  #sub-07 .sec07-wrap { padding: 0 20px; }
  #sub-07 .sec07-card-header { align-items: flex-start; }
  #sub-07 .sec07-title { font-size: 21px; }
  #sub-07 .sec07-desc { font-size: 16px; line-height: 1.8; }
  #sub-07 .sec07-card { background-image: url('../img/sub/07/blueBox-top-mob.png'); padding: 40px 20px; flex-direction: column; gap: 40px; }
  #sub-07 .sec07-card + .sec07-card { background-image: url('../img/sub/07/blueBox-middle-mob.png'); padding: 80px 20px 40px;; margin-top: -8px; }
  #sub-07 .sec07-card-img { max-width: 180px; }
  #sub-07 .sec07-card-num { font-size: 16px; }
  #sub-07 .sec07-card-title { font-size: 16px; }
  #sub-07 .sec07-card-body { font-size: 16px; }
}
